body,td{font-family:tahoma,arial;
font-size:11px;
color:#000}

body,div,td{margin:0;
padding:0}

a{text-decoration:none;
color:#FF7800}

a:hover{text-decoration:none;
color:#FFAE00}

.wrapper{width:800px !important;
position:relative;
margin:0px auto}

a.home_url_block{display:block;
position:absolute;
top:0;
left:5px;
width:184px;
height:46px}

#ajax_load{position:absolute;
top:33px;
left:12px;
display:none}

#loader2{background:rgba(0,0,0,0.6);
color:#FFF;
padding:5px;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px}

.page_header{width:800px;
height:73px;
background:url('../images/profile/p_header.png') no-repeat}

.page_content{width:800px;
background:url('../images/profile/p_content.png') repeat-y;
padding:0
5px 0 150px}

.page_bottom{width:800px;
height:24px;
background:url('../images/profile/p_bottom.png') no-repeat}

.page_bottom.white{background:url('../images/profile/p_bottom_white.png') no-repeat}

#content-wrapper{min-height:150px}

.menu_wrapper{position:absolute;
top:0;
right:10px;
width:592px}
.menu_wrapper a.menu-link, .menu_wrapper a.menu-link:visited{display:inline-block;
margin-top:5px;
height:34px;
line-height:35px;
padding:0px
8px;
color:#fff;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
text-shadow:0px 1px 0px #090505;
font-weight:bold;
font-size:12px;
-moz-transition:all .3s ease;
-webkit-transition:all .3s ease;
-o-transition:all .3s ease;
transition:all .3s ease}

.menu_wrapper a.menu-link:hover{color:#fff;
text-shadow:0px 0px 5px #fff, 0px 0px 5px #fff}

.menu_wrapper a.menu-link:active, .menu_wrapper a.menu-link.active, .menu_wrapper a.menu-link.active:hover, .menu_wrapper a.menu-link.active:visited{text-shadow:0px 1px 0px #090505;
box-shadow:0 1px 3px #000 inset, 0 0 0 1px rgba(255, 255, 255, 0.15), 0 1px 0 rgba(255, 255, 255, 0.3);
text-shadow:0px 1px 0px #090505;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
background:rgba(0,0,0,0.3)}

.menu_wrapper a.menu-link
img{vertical-align:-3px}

.menu_wrapper a.menu-link
span{display:inline-block;
background:#FFC11B;
text-align:center;
line-height:14px;
padding:0px
4px;
font-family:tahoma;
text-shadow:none;
color:#fff;
font-weight:bold;
font-size:7pt;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px}

.left-c,.ava_block{width:180px}

.right-c{padding-left:8px}

.user-options{padding-top:5px}

.user-options
.hr{display:block;
border-top:1px solid #F3F3F3;
height:2px;
margin-top:2px}

.user-options a, .user-options a:visited{background:url('../images/profile/ybutton.png') no-repeat;
background-position:-200px 0;
display:block;
height:22px;
line-height:22px;
color:#000;
-moz-transition:all .5s ease;
-webkit-transition:all .5s ease;
-o-transition:all .5s ease;
transition:all .5s ease}

.user-options a:hover{text-decoration:none;
color:#000;
background-position:0 0}

.info-param{height:18px;
line-height:18px;
color:#666;
width:180px}

.ublock{position:relative}

.ublock
.minimize{display:block;
cursor:pointer;
font-size:6px;
width:14px;
height:14px;
background:url('../images/profile/minimize.png') no-repeat;
background-position:50% 5px;
position:absolute;
top:5px;
right:5px}


.ublock.collapsed .minimize{background-position:50% -11px}


.ublock.collapsed{opacity:.7}


.ublock.big{width:446px}


.ublock .utitle{color:#000;
font-weight:700;
text-shadow:0 1px 0 #52d245;
background:url('../images/profile/block.jpg') #48940b;
padding:4px 0 4px 7px;
border:1px solid #48940b;
}


.ublock .ucontent{padding:4px;
border:1px solid #48940b;
border-width:0 1px 1px}

.uspeedbar{position:absolute;
top:54px;
left:160px;
font-weight:700;
text-shadow:0 1px 0 #48940b;
}

.uspeedbar a, .uspeedbar a:visited{color:#48940b;
}

.left-nav{position:absolute;
top:60px;
left:5px}

.left-nav a.lnav, .left-nav a.lnav:visited{display:block;
width:120px;
height:26px;
line-height:26px;
color:#000;
background:url('../images/profile/lnav.png') no-repeat;
background-position:150px 0;
text-align:right;
padding-right:25px;
margin-bottom:2px;
-moz-transition:all .5s ease;
-webkit-transition:all .5s ease;
-o-transition:all .5s ease;
transition:all .5s ease}

.left-nav a.lnav:hover, .left-nav a.lnav:active{color:#000;
text-decoration:none;
background-position:100% 0}

.left-nav a.lnav.active, .left-nav a.lnav.active:hover, .left-nav a.lnav.active:visited{color:#000;
background-position:100% -26px}

.left-nav .counter-b{background:#48940b;
font-size:7pt;
padding:2px
4px;
color:#FFF;
font-weight:700;
margin-left:3px;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px}

.left-nav a.lnav.active .counter-b{background:#48940b;
 !important}

.message_form{border:1px
solid #D8D8D8;
margin-top:5px}

.message_form
textarea{border:none;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
background:#FFF;
box-shadow:none;
-moz-box-shadow:none;
-webkit-box-shadow:none;
width:620px;
height:120px}

.bbcodes-p{background:url('../bbcodes/bbcodes.png') repeat-x bottom;
height:25px;
border-bottom:1px solid #D8D8D8}
.bbcodes-p
.bbspacer{float:left}
.bbcodes-p
span{display:block;
float:left;
background:url('../bbcodes/buttons.png') no-repeat;
width:23px;
height:25px;
cursor:pointer}
.bbcodes-p span:hover{background-position:0 -25px}
.error_block{text-align:center;
color:#666;
font-size:9pt;
padding:60px
0}
.pm_heading{padding:1px
0;
background:#FAF8F8;
background:-webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EEEAE9));
background:-moz-linear-gradient(top, #FFFFFF, #EEEAE9);
border-bottom:1px solid #D6D3D1;
box-shadow:0 -1px 0 #F7F7F7 inset;
-moz-box-shadow:0 -1px 0 #F7F7F7 inset;
-webkit-box-shadow:0 -1px 0 #F7F7F7 inset}
.pm_heading
td{color:#574A43;
font-weight:700;
text-shadow:0 1px 0 #FFF}
.pm_heading a.btn, .pm_heading a.btn:visited{display:inline-block;
color:#43342D;
text-shadow:0 1px 0 #FFF;
padding:5px 12px}

.pm_heading a.btn img{vertical-align:-4px}
.pm_heading a.btn:hover, .pm_heading a.btn:active{padding:4px 11px;
border:1px
solid #D6D3D1;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
text-decoration:none;
color:#43342D;
background:#F5F2F2;
background:-webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F5F2F2));
background:-moz-linear-gradient(top, #FFFFFF, #F5F2F2);
box-shadow:0 0 1px #FFF inset;
-moz-box-shadow:0 0 1px #FFF inset;
-webkit-box-shadow:0 0 1px #FFF inset}
.pm_heading a.btn:active{-moz-transition:all .2s ease;
-webkit-transition:all .2s ease;
-o-transition:all .2s ease;
transition:all .2s ease;
border:1px
solid #A0A09B;
box-shadow:0 0 2px #AFADAA inset}
.pm-sblock{border-bottom:1px solid #EEEAE9;
position:relative}
.pm-sblock
.pm_short{font-size:9pt}
.pm-sblock.unread{background:#FFFAE5}
.del_pm_btn{position:absolute;
top:24px;
right:7px}
.del_pm_btn
img{opacity:.3;
cursor:pointer;
padding:2px;
-moz-transition:all .2s ease;
-webkit-transition:all .2s ease;
-o-transition:all .2s ease;
transition:all .2s ease}
.del_pm_btn img:hover{opacity:1.0}
.pm-sblock.selected{background:#F5F3F2}
.pm-sblock.unread .text-shadow{background:url('../images/profile/text-shadow-new.png') repeat-y}
.pm-sblock.selected .text-shadow{background:url('../images/profile/text-shadow-sel.png') repeat-y}
.pm_short{position:relative;
overflow:hidden;
width:290px;
color:#666}
.text-shadow{background:url('../images/profile/text-shadow-white.png') repeat-y;
width:30px;
height:50px;
position:absolute;
top:0;
right:0}
.popup_menu{z-index:999;
background-color:#271D17;
font-size:11px;
line-height:20px;
margin:2px;
padding:4px;
opacity:.90;
-ms-filter:"alpha(opacity=90) progid:DXImageTransform.Microsoft.Shadow(color=#CACACA, direction=135, strength=3)";
filter:alpha(opacity=90, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#CACACA, direction=135, strength=3);
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
-moz-box-shadow:0 1px 4px -2px black;
-webkit-box-shadow:0 1px 4px -2px black;
box-shadow:0 1px 4px -2px black;
-moz-box-shadow:0 1px 4px -2px black;
-webkit-box-shadow:0 1px 4px -2px black}
.popup_menu
a{display:block;
text-decoration:none;
color:#FFB400 !important;
padding:1px
3px;
width:170px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px}
.popup_menu a:hover{background-color:#FFB400;
color:#000 !important}
.g-button{background:url('../images/profile/g-button_bg.png') repeat-x #D8D8D8;
border:1px
solid #B3B3B3;
color:#444;
text-shadow:0 1px 0 #FFF;
padding:3px
8px;
font-size:8pt;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-moz-box-shadow:0 0 1px #FFF inset;
box-shadow:0 0 1px #FFF inset;
-webkit-box-shadow:0 0 1px #FFF inset;
cursor:pointer;
text-align:center;
min-width:90px;
-moz-transition:all .2s ease;
-webkit-transition:all .2s ease;
transition:all .2s ease}
.g-button:hover{background:url('../images/profile/g-button_bg.png') repeat-x #EDEDED}
.g-button:active{background:#E3E3E3;
-moz-box-shadow:0 0 1px #AAA inset;
box-shadow:0 0 1px #AAA inset;
-webkit-box-shadow:0 0 1px #AAA inset}
.g-button:disabled{opacity:.5;
cursor:default;
background:url('../images/profile/g-button_bg.png') repeat-x #D8D8D8;
border:1px
solid #B3B3B3;
color:#444;
text-shadow:0 1px 0 #FFF;
padding:3px
8px;
font-size:8pt;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-moz-box-shadow:0 0 1px #FFF inset;
box-shadow:0 0 1px #FFF inset;
-webkit-box-shadow:0 0 1px #FFF inset;
cursor:default;
text-align:center;
min-width:90px}
.someselected{opacity:.5}
.b_err{font-size:9pt;
color:#666;
text-align:center;
padding:80px
10px}
.b_err.nomsgs{border-bottom:1px solid #EEEAE9}
.search_user{width:532px;
border:1px
solid #B3B3B3;
background:#FFF}
.search_user
input{background:url(../images/profile/input-search.png) no-repeat #FFF;
border:0;
background-position:4px 50%;
padding:4px
4px 4px 24px;
width:490px;
color:#666}
.search_user
input.filled{color:#000}
.userlist_block{padding:4px;
border-bottom:1px solid #EAEAEA}
.userlist_block.last{border:none}
.user-acts
a{display:inline-block;
padding:3px;
opacity:.2;
-moz-transition:all .2s ease;
-webkit-transition:all .2s ease;
-o-transition:all .2s ease;
transition:all .2s ease}
.userlist_block tr:hover .user-acts
a{opacity:.6}
.user-acts a:hover{display:inline-block;
padding:3px;
opacity:1.0 !important}
.yinfo{background:#FFFFC6;
padding:4px;
border-bottom:1px solid #F0F0BC}
.rep_block{position:relative;
width:170px;
height:20px;
background:url(../images/profile/rep_bg.png) repeat-x #F0F0F0;
background-position:0 -1px;
box-shadow:0 0 1px #646464, 0 0 1px #FFF inset}
.rep_block
.rep_bar{position:absolute;
top:0 left:0;
height:20px;
z-index:8}
.rep_block
.rep_bar.rt_positive{background:url(../images/profile/rep_green.png) repeat-x #95B841;
background-position:0 -1px}
.rep_block
.rep_bar.rt_positive_plus_100{background:url(../images/profile/rep_orange.png) repeat-x #FA8C00;
background-position:0 -1px}
.rep_block
.rep_bar.rt_negative{background:url(../images/profile/rep_red.png) repeat-x #FF000B;
background-position:0 -1px}
.rep_block
.rep_bar.rt_empty{display:none}
.rep-block-positive{text-align:center;
width:100px;
font-size:8pt;
padding:3px
0;
background:#58A50A;
background:-moz-linear-gradient(top, #8FC857 10%, #5C9425 90%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.1, #8FC857), color-stop(0.9, #5C9425));
color:#FFF;
text-shadow:0 -1px 0 #558621;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px}
.rep-block-positive_plus_100{text-align:center;
width:100px;
font-size:8pt;
padding:3px
0;
background:#FA8C00;
background:-moz-linear-gradient(top, #F8BE15 10%, #FA8C00 90%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.1, #F8BE15), color-stop(0.9, #FA8C00));
color:#FFF;
text-shadow:0 -1px 0 #FA8C00;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px}
.rep-block-neitral{text-align:center;
width:100px;
font-size:8pt;
padding:3px
0;
background:#EAEAEA;
color:#666;
text-shadow:0 1px 0 #FFF;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px}
.rep-block-negative{text-align:center;
width:100px;
font-size:8pt;
padding:3px
0;
background:#DD5F5F;
background:-moz-linear-gradient(top, #DD5F5F 10%, #A92C2C 90%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.1, #DD5F5F), color-stop(0.9, #A92C2C));
color:#FFF;
text-shadow:0 -1px 0 #A92C2C;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px}
.upages{background:url(../images/profile/pagebg.jpg) #271813;
margin:6px;
padding:4px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
display:inline-block}
.upages a:link, .upages a:visited{display:inline-block;
width:30px;
background:url(../images/profile/u_button.png) #FFBD33;
text-align:center;
padding:2px
0;
font-weight:700;
color:#000;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
-moz-transition:all .2s ease;
-webkit-transition:all .2s ease;
-o-transition:all .2s ease;
transition:all .2s ease}
.upages a:hover, .upages a:active{color:#000;
box-shadow:0 0 5px #FFF154;
-moz-box-shadow:0 0 5px #FFF154;
-webkit-box-shadow:0 0 5px #FFF154}
.upages a:active{color:#000;
box-shadow:0 0 2px #666 inset}
.upages a.current, .upages a.current:visited{color:#FFF;
box-shadow:0 0 5px #FFF;
-moz-box-shadow:0 0 5px #FFF;
-webkit-box-shadow:0 0 5px #FFF}

.upages img{margin:3px 0;
vertical-align:-2px}

.text_lenged{background:#C9E3FC}

.w_post_edit a{display:inline-block;
padding:2px;
opacity:0;
-moz-transition:all .2s ease;
-webkit-transition:all .2s ease;
-o-transition:all .2s ease;
transition:all .2s ease}

.wall_post tr:hover .w_post_edit a{opacity:.5}
.w_post_edit a:hover{opacity:1.0 !important}
.wall_expand a, .wall_expand a:visited{display:block;
width:100%;
text-align:center;
padding:8px
0;
font-size:9pt;
font-weight:700}
.counter_block{display:inline-block;
text-shadow:none;
background:#48940b;
margin-left:3px;
padding:0
4px;
height:14px;
line-height:14px;
color:#FFF;
font-weight:700;
font-size:7pt;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px}
.lenged-text{color:#F5AA1C;
font-size:11pt}
.tooltip-dialog{background:#000;
background:rgba(0, 0, 0, 0.6);
padding:5px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px}

.tooltip-dialog a.tooltip-dialog_close{display:block;
background:url('../images/profile/close-white.png') no-repeat center center;
width:14px;
height:14px;
position:absolute;
top:4px;
right:5px;
opacity:.5;
-moz-transition:all .2s ease;
-webkit-transition:all .2s ease;
-o-transition:all .2s ease;
transition:all .2s ease}

.tooltip-dialog a.tooltip-dialog_close:hover{opacity:1.0}
.tooltip-dialog .tooltip-dialog_title{color:#FFF;
font-weight:700;
font-size:8pt;
padding:0 0 5px}

.tooltip-dialog .tooltip-dialog_content{background:#FFF;
padding:5px;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px}

.tooltip-dialog.top .tooltip-dialog_corner{position:absolute;
bottom:-10px;
opacity:.6;
right:10px;
width:30px;
height:10px;
font-size:0;
background:url('../images/topright.png') no-repeat;
background-position:50% 100%}

.tooltip-dialog.bottom .tooltip-dialog_corner{position:absolute;
top:-10px;
opacity:.6;
left:0;
width:30px;
height:10px;
font-size:0;
background:url('../images/bottomright.png') no-repeat;
background-position:50% 0}

.tooltip-dialog.bottomright .tooltip-dialog_corner{position:absolute;
top:-10px;
opacity:.6;
right:0;
width:30px;
height:10px;
font-size:0;
background:url('../images/bottomright.png') no-repeat;
background-position:50% 0}

a.u-status-edit,a.u-status-edit:visited{color:#666 !important;
cursor:text}
a.u-status-edit:hover{color:#666;
text-decoration:underline}
.input-box-container{width:298px;
height:20px;
position:relative;
border:1px solid #B3B3B3;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px}

.input-box-container input{border:0px;
background:#fff;
width:236px;
height:20px;
box-shadow:0px 1px 1px rgba(0,0,0,0.1) inset;
padding-left:2px}
.input-box-container .input-box-btns{float:right}

.input-box-container .input-box-btns span{display:block;
float:left;
width:30px;
height:20px;
background:url('../images/profile/g-button_bg.png') repeat-x #DADADA;
box-shadow:0px 0px 1px #fff inset;
-moz-box-shadow:0px 0px 1px #fff inset;
-webkit-box-shadow:0px 0px 1px #fff inset;
border-left:1px solid #B3B3B3;
cursor:pointer;
overflow:hidden;
text-align:center}

.input-box-container .input-box-btns span:hover{background:url('../images/profile/g-button_bg.png') repeat-x #F0F0F0}
.input-box-container .input-box-btns span:active{background:#D1D1D1;
box-shadow:none;
-moz-box-shadow:none;
-webkit-box-shadow:none}

.input-box-container .input-box-btns span img{display:block;
margin:2px 0px 0px 7px}

.pmuserslist li a{padding:3px;
line-height:24px !important;
height:24px !important}

.pmuserslist li{padding:0px !important;
cursor:pointer}

.pmuserslist li a:hover{background:#F5F5F5}
